html {
  font-size: 56%;
}

* {
  margin: 0;
  padding: 0;
}

ul,
li {
  list-style: none;
}

body {
  width: auto;
  height: auto;
}

p,
input,
button {
  font-family: Poppins, 'Source Sans Pro';
}

.background {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-color: #655dbb;
  display: flex;
  justify-content: center;
}

.pathfinder-logo {
  width: 23.2rem;
  height: 5.1rem;
  position: absolute;
  left: 7.5rem;
  top: 5.5rem;
}

.white-rectangle {
  box-sizing: border-box;
  padding-left: 9rem;
  width: 175rem;
  height: 84rem;
  position: absolute;
  margin: 140px;
  left: auto;
  top: auto;
  display: flex;
  align-items: center;
  box-shadow: 0 0 4rem rgba(0, 0, 0, 0.25);
  background-color: #ffffff;
  border-radius: 1.2rem;
}

.left {
  margin: 9.2rem 9.2rem 6.75rem 0rem;
  width: 67.6rem;
  height: calc(100% - 15.95rem);
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}

.left-heading {
  margin: 0rem 0.1rem 4rem 0rem;
  width: calc(100% - 0.1rem);
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
}

.lh1 {
  margin-right: 8.6rem;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}

#p1 {
  margin-bottom: 0.2rem;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.18;
  color: #3e54ac;
  white-space: nowrap;
  flex-shrink: 0;
}

#p2 {
  font-size: 4.2rem;
  font-weight: 600;
  line-height: 1.18;
  color: #000000;
  flex-shrink: 0;
}

.lh2 {
  max-width: 17.2rem;
  text-align: right;
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.5;
  color: #4285f4;
  flex-shrink: 0;
}

#p3 {
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.5;
  color: #4285f4;
}

#p4 {
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration-line: underline;
  color: #4285f4;
}

.input-prompt {
  margin-bottom: 1.3rem;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
  white-space: nowrap;
}

.input-sample {
  box-sizing: border-box;
  padding: 1.9rem 4.2rem 2rem 4.2rem;
  width: 100%;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.5;
  color: #7f7f7f;
  white-space: nowrap;
  border: solid 0.1rem #adadad;
  background-color: #ffffff;
  border-radius: 0.9rem;
}

.l1 {
  margin: 0rem 0.35rem 5.3rem 0rem;
  width: 67rem;
  flex-shrink: 0;
}


.google-btn {
  margin: 0rem 0.25rem 1.55rem 0rem;
  box-sizing: border-box;
  padding: 2.25rem 20rem 2rem 10.3rem;
  width: calc(100% - 0.25rem);
  display: flex;
  align-items: center;
  background-color: #e8f1ff;
  border-radius: 0.9rem;
  flex-shrink: 0;
}

#google-pic {
  margin-right: 8.803rem;
  width: 3.5437rem;
  height: 3.4125rem;
  position: relative;
  object-fit: contain;
  vertical-align: top;
  flex-shrink: 0;
}

#p5 {
  font-size: 2.6rem;
  font-weight: 400;
  line-height: 1.5;
  color: #4285f4;
  white-space: nowrap;
  flex-shrink: 0;
}

#p6 {
  margin-bottom: 3.2rem;
  font-size: 2.3rem;
  font-weight: 400;
  line-height: 1.5;
  color: #4285f4;
  white-space: nowrap;
  flex-shrink: 0;
}

.buttons {
  margin-right: 0.1rem;
  width: calc(100% - 0.1rem);
  height: 5.55rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.button-format {
  margin-right: 23rem;
  width: 22rem;
  height: 6rem;
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.7);
  box-shadow: 0 0.4rem 1.9rem rgba(101, 93, 187, 0.4);
  background-color: #ecf2ff;
  border-radius: 1rem;
  flex-shrink: 0;
  border: none;
}

.side-image {
  width: 89.4rem;
  height: 100%;
  position: relative;
  flex-shrink: 0;
}

#signin-pic {
  width: 89.2rem;
  height: 54.4rem;
  position: absolute;
  top: 14.9rem;
}